/* Webové stránky UBYTOVANI-BOUZOV.CZ - stránka CENÍK */

.page .cenik table {
  margin: 20px auto 20px auto;
  border-spacing: 0px;
  border-collapse: collapse;
  border: 3px #CC0000 solid;
}

.page .cenik table tr td {
  border: 1px #CC0000 solid;
}

.page .cenik table tr td.popis {
  padding: 5px 10px 5px 5px;
}

.page .cenik table tr td.cena {
  text-align: right;
  min-width: 70px;
  border-right: hidden;
}
.page .cenik table tr td.mena {
  text-align: left;
  border-left: hidden;
  padding: 5px 15px 5px 2px;
}

.page .cenik table tr td.uprostred {
  text-align: center;
}

.page .cenik p {
  text-align: center;
}
